<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Tourist agency</title>
  <meta content="" name="descriptison">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Muli:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">
  
    <!-- Linking with JavaScript Files -->
  <script src="assets/js/newsletter.js"> </script>

  <!-- =======================================================
  * Template Name: Flattern - v2.0.0
  * Template URL: https://bootstrapmade.com/flattern-multipurpose-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Top Bar ======= -->
  <section id="topbar" class="d-none d-lg-block">
    <div class="container d-flex">
      <div class="contact-info mr-auto">
        <i class="icofont-envelope"></i><a href="mailto:office@touristagency.com">office@touristagency.com</a>
        <i class="icofont-phone"></i> +381/011-123-456
      </div>
      <div class="social-links">
        <a href="#" class="twitter"><i class="icofont-twitter"></i></a>
        <a href="#" class="facebook"><i class="icofont-facebook"></i></a>
        <a href="#" class="instagram"><i class="icofont-instagram"></i></a>
      </div>
    </div>
  </section>

  <!-- ======= Header ======= -->
  <header id="header">
    <div class="container d-flex">

      <div class="logo mr-auto">
        <h1 class="text-light"><a href="index.html">Tourist Agency</a></h1>
      </div>

      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li class="active"><a href="index.html">Home</a></li>
          <li class="drop-down"><a href="">Tours</a>
            <ul>

              <li class="drop-down"><a href="#">European cities</a>
                <ul>
                  <li class="active"><a href="vienna.html">Vienna</a></li>
                  <li class="active"><a href="prague.html">Prague</a></li>
                  <li class="active"><a href="paris.html">Paris</a></li>
                  <li class="active"><a href="budapest.html">Budapest</a></li>
                  <li class="active"><a href="milan.html">Milan</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Roundtrips</a>
                <ul>
                  <li class="active"><a href="italy.html">Italy</a></li>
                  <li class="active"><a href="germany.html">Germany</a></li>
                  <li class="active"><a href="east_europe.html">East Europe</a></li>
                  <li class="active"><a href="ita_fra_spa.html">Italy-France-Spain</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Cruise tours</a>
                <ul>
                  <li class="active"><a href="greece_islands.html">Greece islands</a></li>
                  <li class="active"><a href="mediterranean_sea.html">Mediterranean Sea</a></li>
                  <li class="active"><a href="danube.html">Danube</a></li>
                  <li class="active"><a href="caribbean_heaven.html">Caribbean heaven</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Summer tours</a>
                <ul>
                  <li class="active"><a href="greece_summer.html">Greece</a></li>
                  <li class="active"><a href="italy_summer.html">Italy</a></li>
                  <li class="active"><a href="turkey_summer.html">Turkey</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Winter tours</a>
                <ul>
                  <li class="active"><a href="austria_alps.html">Austrian alps</a></li>
                  <li class="active"><a href="bulgaria.html">Bulgaria</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Far destinations</a>
                <ul>
                  <li class="active"><a href="tokyo.html">Tokyo</a></li>
                  <li class="active"><a href="beijing.html">Beijing</a></li>
                  <li class="active"><a href="bangkok.html">Bangkok</a></li>
                </ul>
              </li>
            </ul>
          </li>
          <li class="active"><a href="blog.html">Blog</a></li>
          <li class="active"><a href="contact.html">Contact</a></li>
          <li class="active"><a>|</a></li>
          <li class="active"><a href="index.html">Log in - Register</a></li>
        </ul>
      </nav><!-- .nav-menu -->

    </div>
  </header><!-- End Header -->

  <main id="main">

    <!-- THIS IS WHERE MAIN PAGE CONTENT GOES -->
    <!-- USE SAMPLES PROVIED FROM OTHER .HTML FILES -->

   <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class="d-flex justify-content-between align-items-center">
          <h2>Prague</h2>
          <ol>
            <li><a href="index.html">Tours</a></li>
            <li>Prague</li>
          </ol>
        </div>

      </div>
    </section><!-- End Breadcrumbs -->
 <section id="hero">
      <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">
  
        <div class="carousel-inner" role="listbox">
  
          <!-- Prague -->
          <div class="carousel-item active" style="background-image: url(assets/img/prague.jpg);">
            <div class="container">
              <div class="carousel-content animated fadeInUp">
                <h2>Welcome to <span>Prague</span></h2>
                <p>Prague is the capital and largest city in the Czech Republic, the 13th largest city in the European Union and the historical capital of Bohemia. Situated on the Vltava river, Prague is home to about 1.3 million people, while its metropolitan area is estimated to have a population of 2.7 million. The city has a temperate oceanic climate, with relatively warm summers and chilly winters.  <br></p>
              </div>
            </div>
          </div>
  
        
          <div class="carousel-item" style="background-image: url(assets/img/prague.jpg);">
            <div class="container">
              <div class="carousel-content animated fadeInUp">
                <p>Prague is a political, cultural and economic centre of central Europe complete with a rich history. Founded during the Romanesque and flourishing by the Gothic, Renaissance and Baroque eras, Prague was the capital of the Kingdom of Bohemia and the main residence of several Holy Roman Emperors, most notably of Charles IV (r. 1346–1378). It was an important city to the Habsburg Monarchy and its Austro-Hungarian Empire. The city played major roles in the Bohemian and Protestant Reformation, the Thirty Years' War and in 20th-century history as the capital of Czechoslovakia between the World Wars and the post-war Communist era.</p>
              </div>
            </div>
          </div>
  
         
          <div class="carousel-item" style="background-image: url(assets/img/prague.jpg);">
            <div class="container">
              <div class="carousel-content animated fadeInUp">
                <p>Prague is home to a number of well-known cultural attractions, many of which survived the violence and destruction of 20th-century Europe. Main attractions include Prague Castle, Charles Bridge, Old Town Square with the Prague astronomical clock, the Jewish Quarter, Petřín hill and Vyšehrad. Since 1992, the extensive historic centre of Prague has been included in the UNESCO list of World Heritage Sites. </p>
              </div>
            </div>
          </div>

          
          <div class="carousel-item" style="background-image: url(assets/img/prague.jpg);">
            <div class="container">
              <div class="carousel-content animated fadeInUp">
                <p>VThe city has more than ten major museums, along with numerous theatres, galleries, cinemas and other historical exhibits. An extensive modern public transportation system connects the city. It is home to a wide range of public and private schools, including Charles University in Prague, the oldest university in Central Europe.</p>
              </div>
            </div>
          </div>
  
        </div>
  
        <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon bx bx-left-arrow" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
  
        <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
          <span class="carousel-control-next-icon bx bx-right-arrow" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
  
        <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>
  
      </div>
    </section><!-- End Hero -->




    <!-- ======= Prague Section ======= -->
     <section id="pricing" class="pricing">
      <div class="container">

        <div class="row">

          <div class="col-lg-4 col-md-6">
            <div class="box" data-aos="fade-right">
              <h3>Prague 4 days</h3>
              <h4><sup>€</sup>79</h4>
              <ul>
                <li>Hotel Eden 3*</li>
                <li>2 nights</li>
                <li>Breakfast</li>
                <li>Visit to the oldest university in Central Europe</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Reservate Now</a>
              </div>
            </div>
          </div>
   
          <div class="col-lg-4 col-md-6 mt-4 mt-md-0">
            <div class="box featured" data-aos="fade-up">
              <h3>Prague 5 days</h3>
              <h4><sup>€</sup>89</h4>
              <ul>
                <li>Hotel Eden 3*</li>
                <li>3 nights</li>
                <li>Breakfast</li>
                <li>Visit to the oldest university in Central Europe</li>
                <li>Vltava cruise</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Reservate Now</a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mt-4 mt-lg-0">
            <div class="box" data-aos="fade-left">
              <h3>Prague 7 days</h3>
              <h4><sup>€</sup>200</h4>
              <ul>
                <li>Hotel Karl 4*</li>
                <li>5 nights</li>
                <li>Breakfast,Dinner</li>
                <li>Visit to the oldest university in Central Europe</li>
                <li>Vltava cruise</li>
                <li>Visit to the oldest tavern</li>
                <li>Visit to the Karlovy Vary</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Reservate Now</a>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Prague Section -->



  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <h3>Tourist Agency</h3>
            <p>
              Belgrade, 11000<br>
              Serbia <br><br>
              <strong>Phone:</strong>  +381/011-123-456 <br>
              <strong>Email:</strong> office@touristagency.com <br>
            </p>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Our Newsletter</h4>
            <p>Subscribe for latest offers and informations <br> Enter your email adress: </p>
            <form name="newsletterform" onsubmit="subscribeToNewsletter()">
              <input type="email" name="email">
              <input type="submit" value="Subscribe">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="mr-md-auto text-center text-md-left">
        <div class="copyright">
          &copy; Copyright <strong><span>Flattern</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/flattern-multipurpose-bootstrap-template/ -->
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
        </div>
      </div>
      <div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>
